- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# class loader
[utilities]

## Functions
AXIS2_EXTERN axis2_status_t | axutil_class_loader_init (const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | axutil_class_loader_delete_dll (const axutil_env_t *env, axutil_dll_desc_t *dll_desc)
AXIS2_EXTERN void * | axutil_class_loader_create_dll (const axutil_env_t *env, axutil_param_t *impl_info_param)